[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

gkrellweather



Local stack overflow exploit for the gkrellweather plugin version 0.2.7 that works with gkrellm version 2.2.9

--> http://www.packetstormsecurity.org/0802-exploits/gkrellweather2sh.c